Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1556360 - rubygem-gettext_i18n_rails: FTBFS in F28
Summary: rubygem-gettext_i18n_rails: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-gettext_i18n_rails
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 23:44 UTC by Fedora Release Engineering
Modified: 2018-04-04 15:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-04 15:51:57 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Fedora Release Engineering 2018-03-14 23:44:04 UTC
Your package rubygem-gettext_i18n_rails failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24890261

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Update System 2018-03-28 16:27:17 UTC
rubygem-ruby_parser-3.11.0-1.fc28 rubygem-sexp_processor-4.10.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0f2be98c2d

Comment 2 Fedora Update System 2018-03-28 21:11:52 UTC
rubygem-ruby_parser-3.11.0-1.fc28, rubygem-sexp_processor-4.10.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0f2be98c2d

Comment 3 Fedora Update System 2018-04-04 15:51:57 UTC
rubygem-ruby_parser-3.11.0-1.fc28, rubygem-sexp_processor-4.10.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.